.brscPicasaLinkReplacer {
}

.brscPicasaContainer {
}

.brscPicasaList {
    list-style: none;
    zoom: 1;
}

.brscPicasaListItem {
    background-image: none !important;
}

.brscPicasaListItem {
}

.brscPicasaLinkWithImage {
}

.brscPicasaListItem .brscPicasaPhoto {
    background: url(../images/loader.gif) center center no-repeat;
}

.brscPicasaListItem .brscPicasaTitle {
}

.brscPicasaAlbums {
}

.brscPicasaAlbums .brscPicasaListItem {
}

.brscPicasaAlbums .brscPicasaLinkWithImage {
}

.brscPicasaAlbums .brscPicasaPhoto {
}

.brscPicasaAlbums .brscPicasaTitle {
    font-size: 0.88em;
}

.brscPicasaPhotos {
}

.brscPicasaPhotos .brscPicasaListItem {
    float: left;
    line-height: 0;
}

.brscPicasaPhotos .brscPicasaLinkWithImage {
}

.brscPicasaPhotos .brscPicasaPhoto {
    margin-right: 16px;
    margin-bottom: 16px;
}

.brscPicasaPhotos .brscPicasaTitle {
}

.brscPicasaSingleItem {
}

.brscPicasaSingleItem .brscPicasaLinkWithImage {
}

.brscPicasaSingleItem .brscPicasaPhoto {
    background: url(../images/loader.gif) center center no-repeat;
}

.brscPicasaSingleItem .brscPicasaTitle {
}